6.0.0-git
2019-03-20

[#8438] Adding file doesn't create more file upload fields with Chrome
Summary Adding file doesn't create more file upload fields with Chrome
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester bigmichi1 (at) bigmichi1 (dot) de
Created 2009-07-16 (3534 days ago)
Due
Updated 2011-09-30 (2728 days ago)
Assigned 2010-09-28 (3095 days ago)
Resolved 2011-09-30 (2728 days ago)
Milestone
Patch No

History
2011-09-30 09:38:47 Jan Schneider Comment #5
Version ⇒ Git master
Queue ⇒ Horde Framework Packages
Reply to this comment
Fixed in Horde_Browser 1.0.4 once it comes out.
2011-09-30 09:38:08 Jan Schneider Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
 
2011-09-30 09:37:49 Jan Schneider Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Fix empty_file_input_value quirk for Chrome browsers (Bug #8481).

   2 files changed, 3 insertions(+), 2 deletions(-) 
http://git.horde.org/horde-git/-/commit/f93a5f19691b1163c82048fb283fe635edf90649
2010-09-28 20:41:09 Jan Schneider Assigned to Horde DevelopersHorde Developers
Summary ⇒ Adding file doesn't create more file upload fields with Chrome
State ⇒ Assigned
 
2009-07-21 09:16:47 bigmichi1 (at) bigmichi1 (dot) de Comment #3 Reply to this comment
no message in console before, while and after adding the file with the 
search button
2009-07-20 15:40:34 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Do you get any messages in the javascript console?
2009-07-16 12:58:22 bigmichi1 (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ adding file doens't create one more file uploud field with chrome
Queue ⇒ Gollem
Milestone ⇒
Patch ⇒ No
Reply to this comment
when uploading files with ie or firefox another upload input field is 
displayed to enter a second file, but with chrome only one is 
displayed also when a file is entered there

Saved Queries